.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-23df1b80-5723-dfa6-61bc-7003337c335d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-baff27a6-5e3e-c732-694e-51db5f206d7a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-baff27a6-5e3e-c732-694e-51db5f206d7a) !important;
}
